SYSTEMD-MODULES-LOAD.SERVICE(8)

NAME
systemd-modules-load.service, systemd-modules-load - Load kernel modules at boot

SYNOPSIS

systemd-modules-load.service

/usr/lib/systemd/systemd-modules-load

DESCRIPTION

systemd-modules-load.service is an early-boot service that loads kernel modules based on static configuration.

See modules-load.d(5) for information about the configuration of this service.

KERNEL COMMAND LINE

systemd-modules-load.service understands the following kernel command line parameters:

modules-load=, rd.modules-load=
    Takes a comma-separated list of kernel modules to statically load during early boot. The option prefixed with "rd." is read by the initial RAM disk only.

SEE ALSO

systemd(1), modules-load.d(5),